@font-face {
    font-family: "Ubuntu";
    src: url(../css/Ubuntu-L.ttf) format("truetype");
}
/* *********************************
           Sticky footer
  ********************************** */
html {
  position: relative;
  min-height: 100%;
}

body {
  font-size: 18px;
  /* !!! Margin bottom by footer height */
  margin-bottom: 250px;
  font-family: 'Ubuntu', sans-serif;
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;

  border-top: 1px solid #ededed; 
  background: #f5f5f5; 
  margin: 0; 
  padding: 20px; 
  text-align: left;
  color: #777;
  line-height: 35px;
}

#footer a {
  color: #777;
}

#footer a:hover {
  color: #C9C9C9;
}


#footer-col1 {
  float: left;
  border-right: 1px solid #ddd;
  padding-right: 70px; 
  padding-top: 10px; 
  padding-bottom: 10px;
}

#footer-col2 { 
  float: left;
  margin-left: 0;
  min-height: 30px;
  padding-bottom: 30px;
}

#footer-col2 img { 
  margin-left: 30px;
  padding-top: 30px;
}

#footer-col3 { 
  float: left;
  padding-left: 30px;
}

/* *********************************
   Some Style Overrides on Bootstrap
  ********************************** */
.navbar-inverse {
  background: transparent;
  border-bottom: none;
}
#navbar-common {
  background: black;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4) !important;
}

.navbar-inverse .navbar-toggle {
  border: 1px solid #333;
  border-color: rgba(255, 255, 255, 0.7);
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: transparent;
}


.navbar-inverse .navbar-nav > li > a {
  color: white;
  font-size: 19px;
  font-family: 'Ubuntu', sans-serif;
  
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #C9C9C9;
}

/* *********************************
           Toolbar Logo
  ********************************** */
.small-logo-container {
  height: 50px;
  overflow: hidden;
/*  margin-top: 15px;*/
}

#navbar-about .small-logo-container {
  padding-top: 50px;
}

.small-logo {
  color: white;
  padding: 0px;
  margin-top: 8px;
}


/* *********************************
           Big Logo
  ********************************** */
#big-logo-row {
    background-image: url("../menuimg/201210_MG_1168.png");
    background-position: right -350px;
    background-color: black;
    
    position: relative;
    box-shadow: 0 0 50px rgba(0,0,0,0.5);
    min-height: 450px !important;
    background-repeat: no-repeat;
    
}
.big-logo-img {
  margin-left: -5.9px;
}

.header-text {
  margin-bottom: 40px;
  position: absolute;
  bottom: 0;
}

.header-text h1 {
  font-size: 35px;
  color: white;
/*  font-family: 'Museo300Regular', Helvetica, Arial, sans-serif;*/
  font-family: 'Ubuntu', sans-serif;
}

.header-text p {
  font-size: 18px;
  color: white;
  font-family: 'Ubuntu', sans-serif;
}


.big-logo-container {
  padding-top: 20px;
  padding-bottom: 5px;
}


@media (min-width: 1200px) and (max-width: 1366px) {
	.bigLogoText {
	width: 550px;
	}
}

@media (min-width: 1367px){
	.bigLogoText {
	width: 550px;
	}
}

@media (max-width: 1199px) { 
	.bigLogoText {
	 width: 520px;
	}

}


/* *********************************
   Content
  ********************************** */
#content {
  padding-top: 80px;
  padding-bottom: 50px;
}

#content a:link {
	color: black;
	text-decoration: underline;
}
#content a:visited {
	color: black;
}
#content a:hover {
	color: #C9C9C9;
cursor: pointer;
}
/* *********************************
   Custom bootstrap hacks
  ********************************** */
.menu {
  height: 50px;
}
.navbar-collapse.in {
  background-color: black;
  color: white;
}
.navbar-nav > li > a {

}
.navbar {
  min-height: 50px !important;
}
.navbar-header {
/*	background-color: black;*/
}


@media (max-width: 992px) { 

  body {
    /*margin-bottom: 0;*/
  }

  #footer {
    position: initial;
    bottom: initial;
  }

#content {
padding-top: 60px;
}

.navbar-inverse {
	background-color: black !important;
}
.small-logo-container {
padding: 0px !important;
}
.xnavbar-inverse .xnavbar-nav > li > a {
  font-size: 15px;
  font-family: 'Ubuntu', sans-serif;
  
}


}

/* *********************************
   Misc
  ********************************** */
a:hover {
color: #C9C9C9;
text-decoration:none;
cursor: pointer;
}
a {
color: black;
}

.page-scroll {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.page-scroll:hover {
   color: rgb(201, 201, 201);
   outline: 0;
}
.page-scroll:focus {
    outline: 0;
    color: #fff;
    text-decoration: none;
}
.page-scroll:active {
    outline: 0;
    color: #fff;
}

 .google-maps {
position: relative;
padding-bottom: 75%; /* This is the aspect ratio */
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
/* *********************************
   DCMS Pages
  ********************************** */

.col1
{ 
  text-align: center;
}

.col2
{ 
  margin-top: 50px;
}

.ccol1 { margin-bottom: 25px; }

/* *********************************
   Gallery
  ********************************** */

.left-bar {
	display:inline;
	white-space:nowrap;
	background-color: black;
}
#sectionmenu {
	margin-top: 5px;
	font-family: 'Ubuntu', sans-serif;
}

#sectionmenu ul > li > ul{
    display: none;
    }

#galMaster {
	list-style-type: none;
	margin-top: 12px;
	margin-left: 15px;
   font-weight: bold;
	}   

#galMaster:active {text-decoration: none;}
#galMaster:focus {text-decoration: none;}    

#galSub {
	display: none;
	position: absolute;
	background-color: black;
	list-style-type: none;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
   padding-left: 25px;
   padding-right: 35px;
   padding-top: 15px;
   padding-bottom: 15px;
   margin-top: 12px;
   font-size: 19px;
   border-top: #1a1a1a thin solid;
   line-height: 35px;
   margin-left: -5px;
}

.small-logo-gallery {
  color: white;
  margin-top: 5px;
  float: left;
  padding: 0px;
}

/* *********************************
   Customer order tracking
  ********************************** */
  
  /* *********************************
   Download
  ********************************** */
.download-main {
  text-align: center;
  }
.dlrm a{
 color: black;	
 font-weight: bold;
}  
.dlwrap  {
text-align: center;
overflow: hidden;
}
.dlwrapx iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* -------------- */
/*  Product view  */
/* -------------- */

.coverimgwrap {
  padding-left: 0px;
  padding-bottom: 20px; 
}

.coverimgwrap img,
.extraimgswrap img { 
  border: 1px solid black;
}

.coverimgwrap {
  padding-left: 0px;
  padding-bottom: 20px; 
}

.extraimgswrap {
  float: left;
  margin-left: none; 
  padding-right: 15px; 
  padding-bottom: 15px;
}

.extraimg {
  width: 200px;
  height: auto;
}

@media only screen and (max-width: 600px) {
  .extraimgswrap {
    width: 100%;
  }

  .extraimg {
    width: 100%;
    height: auto;
  }  
}

.product-name { 
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}

.product-tlobj { 
  border: 1px solid #ccc; 
  float: left; 
  padding: 20px;
  clear: both;
  margin-top: 20px;
}

.product-tlhead { 
  margin-bottom: 10px; 
  font-weight: bold;
}

.product-review { 
  margin-top: 35px;
  margin-bottom: 20px;
}

.product-relpubwrap { 
  font-style: italic;
}

.product-pricewrap { 
  margin-top: 10px;
  font-weight: bold;
}

.product-addtocartwrap { 
  margin-top: 10px;
}

.product-availabilitywrap { 
  margin-top: 20px;
  color: #777;
}

.product-addtocartbottomwrap { 
  float: right;
  border: 1px solid #777;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
}

.artist-namewrap, .publisher-namewrap, .cart-namewrap, .account-namewrap { 
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;  
}

.login-wrap { 
  width: 500px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 20px;
  margin-bottom: 20px;
}

.login-email-wrap { 
  width: 400px;
  margin-bottom: 20px;
}

.login-newacclink-wrap { 
  width: 400px;
  margin-bottom: 20px;
}

#login-newacc-wrap, #login-lostpass-wrap { 
  margin-bottom: 20px;
}

.login-password-wrap { 
  margin-top: 20px;
  width: 400px;
  margin-bottom: 20px;
}

.login-modal-header { 
  font-weight: bold;
}

.co-header-wrap {
  margin-bottom: 35px;
}

.co-section {
  margin-bottom: 50px;
}

.co-button-wrap {
  margin-top: 50px;
}

.co-place-order-email-section-wrap { 
  padding: 20px 0px 20px 0px;
}

.co-place-order-delivery-address-section-wrap { 
  padding: 20px 0px 20px 0px;
}

.co-place-order-delivery-type-wrap { 
  padding: 20px 0px 20px 0px;
}

.co-place-order-payment-type-wrap { 
  padding: 20px 0px 20px 0px;
}

.co-place-order-phone-wrap { 
  margin-top: 15px;
}

.co-place-order-cart-section-wrap { 
  padding: 20px 0px 20px 0px;
}

.co-place-order-header { 
  font-weight: bold;
}


/* TYPEAHEAD */

.typeahead,
.tt-query,

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-menu {
  width: 500px;
  max-height: 550px;
  overflow-y: auto;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}

/* PRODUCT LIST */

#content a.productlist-product-wrap:link { 
  text-decoration: none;
}

.productlist-product-wrap { 
  width: 200px;
  height: 315px;
  text-align: center;
  margin-left: 20px;
  float: left;
  position: relative;
  margin-bottom: 20px;
  background: rgba(0, 0, 0, 0.01)
}

.productlist-product-textwrap { 
  width: 200px;
}

.productlist-product-caption { 
  font-size: 16px;
  margin: auto;
  max-width: 250px;
  padding-top: 20px;
}

.productlist-product-availability { 
  font-size: 16px;
  font-weight: bold;
  width: 50%;
  background: white;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  float: left;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.productlist-product-priceandcurrency {   
  font-size: 16px;
  font-weight: bold;
  width: 50%;
  background: white;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  float: right;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

.productlist-wrap {
  margin-left: 20px;
}

.productlist-product-wrap {
  //float: left;
}

.productlist-title {
  margin-bottom: 15px;
  font-size: 25px;
  font-family: 'Ubuntu', sans-serif;
}

/*
Artists and Labels text list
*/

.textlist-product-wrap { 
  margin-bottom: 15px;
  height: 60px;
  display: table;
  width: 100%
}

.textlist-product-image-wrap { 
  display: inline-block;
  text-align: center;
  float: left;
  position: relative;
  margin-right: 10px;
  background: rgba(0, 0, 0, 0.01)
}

.textlist-product-link-wrap { 
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

/* Checkout, place order */

.co-place-amount_in_cart, .co-place-separator, .co-place-product_name, .co-place-currency, .co-place-price_per_unit, .co-place-price_subtotal, .co-place-shipping_label, .co-place-shipping_cost, .co-place-total_label, .co-place-total_cost {
  float: left;
}

.co-place-amount_in_cart {
  width: 30px;
  text-align: right;
}

.co-place-separator {
  width: 30px;
  padding-left: 10px;
}

.co-place-product_name {
  width: 300px;
}

.co-place-price_per_unit {
  width: 80px;
  text-align: right;
}

.co-place-currency {
  width: 40px;
  padding-left: 10px;
}

.co-place-price_subtotal {
  width: 100px;
  text-align: right;
}

.co-place-cart-contents-wrapper {
  margin-top: 10px;
}

.co-place-cart_shipping_line {
  margin-top: 15px;
}

.co-place-cart_total_line {
  margin-top: 5px;
}

.co-place-shipping_cost {
  width: 100px;
  text-align: right;
}

.co-place-total_cost {
  width: 100px;
  text-align: right;
}

.co-place-shipping_label {
  padding-left: 10px;
  width: 480px;
}

.co-place-total_label {
  padding-left: 10px;
  width: 480px;
}

.co-place-cart_shipping_line, .co-place-cart_total_line {
  background: #eee;
  width: 650px;
}

.co-place-cart_total_line {
  font-weight: bold;
}

.co-place-shipping_cost_tbc_message {
  margin-top: 10px;
  padding-left: 10px;
  font-style: italic;
}

/* PAGER */
.eshop-pager-wrap {
  margin-top: 20px;
}

.eshop-pager-item {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

#eshop-pager a, #eshop-pager a:link {
  text-decoration: none;
}

/* account confirm */
#acc-confirm-message { 
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
}

.cart-subtotal-desc { 
  font-weight: bold;
}

.cart-subtotal-currency { 
  min-width: 73px;
  text-align: center;
}

.cart-subtotal-subtotal { 
  padding-right: 13px;
  text-align: right;
}

.cart-subtotal-ln { 
  border: 1px solid #ddd;
  margin-top: 20px;
  line-height: 50px;
  background: #f3f3f3;
  width: 100%;
}

.cart-items-price {
  min-width: 80px; 
  text-align: right;
}

/* GENERE CLOUD MENU */
.tag-cloud ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 20px;
}

.tag-cloud ul li {
  display: inline-block;
  margin: 0 .3em .3em 0;
  padding: 0;
}

.tag-cloud ul li a {
  display: inline-block;
  /*max-width: 100px;*/
  height: 28px;
  line-height: 28px;
  padding: 0 1em;
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 3px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #333;
  font-size: 13px;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

.tag-cloud ul li a:hover {
  background-color: #3498db;
  border: 1px solid #3498db;
  color: #fff;
}

.da-submenu
{
  /*display: table;*/
  width: 100%;
}

.da-submenu li
{
  /*display: table-cell;
  float: none;
  text-align: center;*/
}

.addtocart-wrap .col-xs-6
{
  padding: 0;
}

.product-sets-and-options {
  margin-top: 20px;
}

.product-set-name {
  font-weight: bold;
  font-size: 18px;
  border: 1px solid grey;
  float: left;
  min-width: 200px;
  padding: 6px 12px;
  margin-bottom: 10px;
  background: #eee;
  margin-right: 10px;
}

.product-set-br {
  clear: both;
}

.product-set-option {
  font-size: 18px;
  cursor: pointer;
  border: 1px solid grey;
  float: left;
  padding: 6px 12px;
  margin-right: 10px;
  min-width: 50px;
  text-align: center;
  border-radius: 4px;
  background: #eee;
  margin-bottom: 10px;
}

.product-set-option-selected {
  color: #fff;
  background-color: #5cb85c;
  border-color: #398439;
}

/* RESPONSIVE */
@media screen and (max-width: 600px)
{
  body
  {
    /*margin-bottom: 0;*/
    margin-bottom: initial;
  }

  /* MENU */
  #searchwrap 
  {
    width: calc(100% - 180px);
  }

  #lang-menu
  {
    display: none;
  }

  #mobile-menu
  {
    margin-right: 0;
    margin-left: 10px;
  }

  .cart-items-price {
    min-width: 0px; 
  }

  .cart-items-name a {
    font-size: 15px;
  }

  .cart-item-line {
    margin-bottom: 5px;
  }

  .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
    padding: 5px;
  }

  /* BANDS */
  a.artist-link
  {
    display: block;
    margin: 10px 0px;
    font-size: 22px;
  }

  /* PRODUCT LIST */
  .productlist-wrap
  {
    margin: 0;
  }

  .productlist-product-objwrap:after
  {
    content: '';
    display: block;
    clear: both;
  }

  .productlist-product-wrap
  {
    width: 100%;
    margin: 0;
    /*height: auto;*/
    /*margin-bottom: 20px;*/
    /*height: auto;*/
  }

  .productlist-product-textwrap
  {
    width: 100%;
  }

  .productlist-product-textwrap:after
  {
    content: '';
    display: block;
    clear: both;
  }

  .productlist-product-caption
  {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 10px;
  }

  .productlist-product-priceandcurrency
  {
    position: initial;
  }

  .productlist-product-availability
  {
    position: initial;
  }

  .addtocart-wrap
  {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  .product-pricewrap
  {
    font-size: 22px;
  }

  .addtocart-wrap .col-xs-6
  {
    padding-left: 15px;
    padding-right: 15px;
  }

  .addtocart-wrap .col-xs-6:nth-child(2)
  {
    text-align: right;
  }

  .mobile-float-left
  {
    float: left;
    width: auto;
    margin-top: 8px;
  }

  .mobile-float-right
  {
    float: right;
    width: auto;
  }

  .textlist-product-wrap { 
    display: block;
    height: initial;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    /*margin-bottom: 15px;
    height: 60px;
    display: block;
    width: 100%*/
  }

  .textlist-product-link-wrap:after, .textlist-product-wrap:after
  {
    content: '';
    display: block;
    clear: both;
  }

  .textlist-product-image-wrap { 
    /*display: inline-block;
    text-align: center;
    float: left;
    position: relative;
    margin-right: 10px;
    background: rgba(0, 0, 0, 0.01)*/
  }

  .textlist-product-link-wrap { 
    display: block;
    /*display: table-cell;
    vertical-align: middle;
    width: 100%;*/
  }

  /* LOGIN FORM */
  .login-wrap {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    margin-bottom: 20px;
  }

  .login-email-wrap, .login-password-wrap
  {
    width: 100%;
  }

  .co-place-cart_shipping_line, .co-place-cart_total_line
  {
    width: 100%;
  }

  .co-place-shipping_label, .co-place-total_label
  {
    width: 50%;
  }

  #content
  {
    margin-top: 0px;
    padding-bottom: 0px;
    /*padding-top:0;
    margin-top:0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom:0;*/
  }

  .product-set-name {
    width: 100%;
  }

  #footer .artarticle:after
  {
    content: '';
    display: block;
    clear: both;
  }

  #footer-col1
  {
    padding-right:0;
    border: none;
    width: 100%;
  }

  #footer-col3
  {
    padding-left: 0;
    width: 100%;
  }
}